Bug 1792396 - Review Request: php-laminas-barcode - Laminas Framework Barcode component
Summary: Review Request: php-laminas-barcode - Laminas Framework Barcode component
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: Package Review
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Robert-André Mauchin
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On: 1792281 1792394
Blocks: 1792397
TreeView+ depends on / blocked
 
Reported: 2020-01-17 15:35 UTC by Remi Collet
Modified: 2020-01-24 11:51 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2020-01-24 11:51:40 UTC
zebob.m: fedora-review+


Attachments (Terms of Use)

Description Remi Collet 2020-01-17 15:35:57 UTC
Spec URL: https://git.remirepo.net/cgit/rpms/php/laminas/php-laminas-barcode.git/plain/php-laminas-barcode.spec?id=72394b9624280882926a33d104006f1c4b2b6b9d
SRPM URL: http://rpms.remirepo.net/SRPMS/php-laminas-barcode-2.8.0-2.remi.src.rpm
Description: 
Laminas\Barcode provides a generic way to generate barcodes.
The Laminas\Barcode component is divided into two subcomponents:
barcode objects and renderers. Objects allow you to create barcodes
independently of the renderer. Renderer allow you to draw barcodes based
on the support required.

Documentation: https://docs.laminas.dev/laminas-barcode/



Fedora Account System Username: remi

Comment 1 Robert-André Mauchin 2020-01-22 22:13:45 UTC
 - Please add a comment above the patch to explain why it is needed


 - License ok
 - Latest version packaged
 - Builds in mock
 - No rpmlint errors
 - Tests are ok
 - Conforms to Packaging Guidelines

Package approved.

Comment 2 Gwyn Ciesla 2020-01-23 14:07:28 UTC
(fedscm-admin):  The Pagure repository was created at https://src.fedoraproject.org/rpms/php-laminas-barcode

Comment 3 Remi Collet 2020-01-24 11:51:40 UTC
> - Please add a comment above the patch to explain why it is needed

done

thanks


built


Note You need to log in before you can comment on or make changes to this bug.